Subject: [bug#33217] Modifying the commit message to gnu-Add-r-weights

From: Gábor Boskovits <[email-masked]>
Date: Sun, 4 Nov 2018 22:12:38 +0100

Hello Lakshmi,

There was a patch eariler in a better shape, this seems to be missing some
corrections you made earlier. Is that possible?

I intend to push a fixed version of the best patch we had so far
tomorrow, unless
I get a new version from you. WDYT?

Best regards,
g_bor
Gábor Boskovits <[email-masked]> ezt írta (időpont: 2018. nov.
4., V, 18:05):
>
> Hello,
>
> Lakshmi Prasannakumar <[email-masked]> ezt írta
> (időpont: 2018. nov. 4., V, 17:27):
> >
> > Hi,
> >
> > Pushing the cran.scm file to the latest branch.
> > Please find the attached file.
> >
>
> I got it, will have a look later.
>
> > Thanks & Regards,
> > Lakshmi Prasannakumar
> > Bangalore
> >
> >
> > On Thu, Nov 1, 2018 at 11:44 PM Lakshmi Prasannakumar <[email-masked]> wrote:
> >>
> >> Hi,
> >>
> >> Adding line breakers to the patch file. Please find the patch file attached to this mail.
> >>
> >> Thanks and Regards,
> >> Lakshmi Prasannakumar
> >> Bangalore
> >>
> >>
> >> On Thu, Nov 1, 2018 at 6:22 PM Lakshmi Prasannakumar <[email-masked]> wrote:
> >>>
> >>> Hi,
> >>> Please find the attached patch file with this mail.
> >>> The changes made are to the cran.scm
> >>> * gnu/packages/cran.scm (r-weights): New variable.
> >>>
> >>> Thanks,
> >>> Lakshmi Prasannakumar
> >>> Bangalore
>
> Best regards,
> g_bor